uuid: 93a65391-964b-4088-87b7-0d68673ff517
langcode: ar
status: true
dependencies:
  config:
    - system.menu.footer
  module:
    - system
  theme:
    - bootstrap
_core:
  default_config_hash: 4VDn3bLy009pYlPUWQBHaaGVJu8FPnxNfr2DYrAnNHI
id: bootstrap_footer
theme: bootstrap
region: footer
weight: 0
provider: null
plugin: 'system_menu_block:footer'
settings:
  id: 'system_menu_block:footer'
  label: 'Footer menu'
  label_display: '0'
  provider: system
  level: 1
  depth: 0
  expand_all_items: false
visibility: {  }
